<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">

<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />

  <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.7.0/css/all.css" integrity="sha384-lZN37f5QGtY3VHgisS14W3ExzMWZxybE1SJSEsQp9S+oqd12jhcu+A56Ebc1zFSJ" crossorigin="anonymous">


  <title>unhcr-ts.utf8.md</title>
  <style>
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}


  </style>

  <style>
a.sourceLine { display: inline-block; line-height: 1.25; }
a.sourceLine { pointer-events: none; color: inherit; text-decoration: inherit; }
a.sourceLine:empty { height: 1.2em; }
.sourceCode { overflow: visible; }
code.sourceCode { white-space: pre; position: relative; }
div.sourceCode { margin: 1em 0; }
pre.sourceCode { margin: 0; }
@media screen {
div.sourceCode { overflow: auto; }
}
@media print {
code.sourceCode { white-space: pre-wrap; }
a.sourceLine { text-indent: -1em; padding-left: 1em; }
}
pre.numberSource a.sourceLine
  { position: relative; left: -4em; }
pre.numberSource a.sourceLine::before
  { content: attr(data-line-number);
    position: relative; left: -1em; text-align: right; vertical-align: baseline;
    border: none; pointer-events: all; display: inline-block;
    -webkit-touch-callout: none; -webkit-user-select: none;
    -khtml-user-select: none; -moz-user-select: none;
    -ms-user-select: none; user-select: none;
    padding: 0 4px; width: 4em;
    color: #aaaaaa;
  }
pre.numberSource { margin-left: 3em; border-left: 1px solid #aaaaaa;  padding-left: 4px; }
div.sourceCode
  {  }
@media screen {
a.sourceLine::before { text-decoration: underline; }
}
code span.al { color: #ff0000; font-weight: bold; } /* Alert */
code span.an { color: #60a0b0; font-weight: bold; font-style: italic; } /* Annotation */
code span.at { color: #7d9029; } /* Attribute */
code span.bn { color: #40a070; } /* BaseN */
code span.bu { } /* BuiltIn */
code span.cf { color: #007020; font-weight: bold; } /* ControlFlow */
code span.ch { color: #4070a0; } /* Char */
code span.cn { color: #880000; } /* Constant */
code span.co { color: #60a0b0; font-style: italic; } /* Comment */
code span.cv { color: #60a0b0; font-weight: bold; font-style: italic; } /* CommentVar */
code span.do { color: #ba2121; font-style: italic; } /* Documentation */
code span.dt { color: #902000; } /* DataType */
code span.dv { color: #40a070; } /* DecVal */
code span.er { color: #ff0000; font-weight: bold; } /* Error */
code span.ex { } /* Extension */
code span.fl { color: #40a070; } /* Float */
code span.fu { color: #06287e; } /* Function */
code span.im { } /* Import */
code span.in { color: #60a0b0; font-weight: bold; font-style: italic; } /* Information */
code span.kw { color: #007020; font-weight: bold; } /* Keyword */
code span.op { color: #666666; } /* Operator */
code span.ot { color: #007020; } /* Other */
code span.pp { color: #bc7a00; } /* Preprocessor */
code span.sc { color: #4070a0; } /* SpecialChar */
code span.ss { color: #bb6688; } /* SpecialString */
code span.st { color: #4070a0; } /* String */
code span.va { color: #19177c; } /* Variable */
code span.vs { color: #4070a0; } /* VerbatimString */
code span.wa { color: #60a0b0; font-weight: bold; font-style: italic; } /* Warning */
  </style>

  <link rel="stylesheet" href="/usr/local/lib/R/site-library/danteSubmit/rmarkdown/templates/dante_dataset/resources/style.css" />


  <!--[if lt IE 9]>
    <script src="//cdnjs.cloudflare.com/ajax/libs/html5shiv/3.7.3/html5shiv-printshiv.min.js"></script>
  <![endif]-->

  <link href="unhcr-ts_files/pagedtable-1.1/css/pagedtable.css" rel="stylesheet" />
  <script src="unhcr-ts_files/pagedtable-1.1/js/pagedtable.js"></script>

</head>

<body>

<header id="title-block-header">
<h1 class="title">The United Nations High Commissioner for Refugees Populations of Concern: Time Series</h1>

<p class="date" id="metadata-date">2019-08-12</p>

<div id="citation-information">
<h3> Citation Information: </h3>
<ul>
<li>Title: <span id="citation-information-title">The United Nations High Commissioner for Refugees Populations of Concern: Time Series</span></li>

<li>Publication Date: <span id="citation-information-publication-date">2018</span></li>
<li>Data Form: <span id="citation-information-geospatial-data-presentation-form">tabular, dyadic, country-year</span></li>
<li>Publisher: <span id="citation-information-publisher">United Nations High Commissioner for Refugees</span></li>
<li>Online Host: <a href=http://popstats.unhcr.org/en/time_series><span id="citation-information-online-linkage">http://popstats.unhcr.org/en/time_series</span></a> </li>
<li>DANTE Citekey: <span id="citation-information.dante-citekey">UNHCR2017</span></li>
</ul>
</div>

<div id="contact-information-block">
<h3> Dataset Contact Information: </h3>
<span id="contact-information-contact-person">The Office of the United Nations High Commissioner for Refugees</span>, <span id="contact-information-contact-organization"><em>The United Nations</em></span>&nbsp;<sup><a id="contact-information-email-address" href="mailto:stats@unhcr.org"><i class="far fa-envelope" style="font-size:15px; color: blue"></i></a></sup></br>
</div>


<div id="dataset-strengths">
<h3> Dataset Strengths: </h3>
<ul>
<li>Authoritative source for refugee and asylum flows.</li>
<li>Global coverage, annual time-step, dyadic.</li>
</ul>
</div>

<div id="dataset-weaknesses">
<h3> Dataset Weaknesses: </h3>
<ul>
<li>Large portion of flows listed as unknown source or destination country.</li>
<li>Suffers from systematic underestimates or other country reporting biases.</li>
</ul>
</div>


<div>
<h3>Use Constraints:</h3>
<p id="use-constraints">No accompanying codebook or explicit statement of use contraints, however, it’s safe to assume the data is permited for non-commercial use and remaining use cases follow terms established in similar UN data sets via the <a href="https://www.un.org/en/development/desa/population/migration/data/estimates2/docs/UNITED_NATIONS_SOFTWARE_LICENCE_AGREEMENT2017.pdf">United Nations Software Licence Agreement</a>.</p>
</div>

</header>

<p>The United Nations High Commissioner for Refugees (UNHCR) Populations of Concern Time Series dataset contains annual dyadic flows between countries for populations of concern. This dataset tracks 7 distinct populations:</p>
<ul>
<li><p><strong>Refugees:</strong> These are individuals recognized under the Geneva Convention of 1951 as refugees or persons in “refugee like situations.” These persons are defined as 1) being present outside of their home country, 2) have a well-founded fear of persecution, and 3) lack the protection of their own country.</p></li>
<li><p><strong>Asylum-seekers:</strong> Individuals seeking international protection, but whose refugee status has yet to be verified.</p></li>
<li><p><strong>Internally Displaced Persons (IDPs):</strong> Indivuals or groups of people forced from their home as a result of armed conflict, natural or man-made disasters, or human rights violations, but have not crossed an international border.</p></li>
<li><p><strong>Returned Refugees:</strong> Former refugees that returned to their country of origin, but have not integrated back into society.</p></li>
<li><p><strong>Returned IDPs:</strong> Former IDPs under UNHCR protection who returned to their home region or original residence.</p></li>
<li><p><strong>Stateless Persons:</strong> Individuals defined under international law not considered as belonging to any Nation-State.</p></li>
<li><p><strong>Others of Concern:</strong> Individuals who are not covered by any of the aforementioned legal declarations, but are under UNHCR protection or receiving UNHCR assistance.</p></li>
</ul>
<p>As the premier source for global annual dyadic flows of refugee and asylum seekers, the UNHCR time series dataset is regularly featured in high impact peer reviewed research and serves as the basis for international policy making. <span class="citation">Abel et al. (2019)</span> recently featured the UNHCR time series in their examination the confounding interactions of conflict, climate, and forced migration. <span class="citation">Barthel and Neumayer (2015)</span> investigated spatial dependency of countries in close proximity to host countries with laxed refugee and asylum policies. While most research focuses on root causes of refugee flows, <span class="citation">Salehyan and Gleditsch (2006)</span> tested refugee flows as a <em>driver</em> of conflict.</p>
<p>Although the UNHCR time series dataset is heavily featured in academic research, users should consider potential systematic biases in reporting. A large proportion of reported dyadic flows are not attributed to an origin country. These values are often removed from analysis, <span class="citation">Marbach (2018)</span> presents methods for imputing unreported values. Moreover, due to the imprecise nature of observing migration flows, especially in underdeveloped countries, <span class="citation">Azose and Raftery (2019)</span> suggests that global migration may be substantially larger than previously estimated.</p>
<div id="screenshot-or-representative-figure" class="section level3">
<h3>Screenshot or Representative Figure:</h3>
<div class="sourceCode" id="cb1"><pre class="sourceCode r"><code class="sourceCode r"><a class="sourceLine" id="cb1-1" data-line-number="1"><span class="kw">library</span>(untools)</a>
<a class="sourceLine" id="cb1-2" data-line-number="2">ref&lt;-<span class="kw">getunref</span>()</a>
<a class="sourceLine" id="cb1-3" data-line-number="3">ref&lt;-<span class="kw">prepunref</span>(ref, <span class="dt">groups=</span><span class="st">&quot;ref&quot;</span>, <span class="dt">range=</span><span class="kw">c</span>(<span class="dv">2010</span>,<span class="dv">2017</span>), <span class="dt">sum_groups =</span> <span class="ot">TRUE</span>)</a>
<a class="sourceLine" id="cb1-4" data-line-number="4">ref.plot&lt;-<span class="kw">plot</span>(ref, <span class="dt">country=</span><span class="st">&quot;ESP&quot;</span>)</a></code></pre></div>
<div class="figure">
<img src="unhcr-ts_files/figure-html/unnamed-chunk-1-1.svg" alt="Figure 1: Annual refugee in-flows to Spain from 2000 to 2017." width="672" />
<p class="caption">
Figure 1: Annual refugee in-flows to Spain from 2000 to 2017.
</p>
</div>
</div>
<div id="reference" class="section level1 unnumbered">
<h1>Reference</h1>
<div id="refs" class="references">
<div id="ref-Abel2019">
<p>Abel, Guy J., Michael Brottrager, Jesus Crespo Cuaresma, and Raya Muttarak. 2019. “Climate, Conflict and Forced Migration.” <em>Global Environmental Change</em> 54 (January): 239–49. <a href="https://doi.org/10.1016/j.gloenvcha.2018.12.003">https://doi.org/10.1016/j.gloenvcha.2018.12.003</a>.</p>
</div>
<div id="ref-Azose2019">
<p>Azose, Jonathan J., and Adrian E. Raftery. 2019. “Estimation of Emigration, Return Migration, and Transit Migration Between All Pairs of Countries.” <em>Proceedings of the National Academy of Sciences</em> 116 (1): 116–22. <a href="https://doi.org/10.1073/pnas.1722334116">https://doi.org/10.1073/pnas.1722334116</a>.</p>
</div>
<div id="ref-Barthel2015">
<p>Barthel, Fabian, and Eric Neumayer. 2015. “Spatial Dependence in Asylum Migration.” <em>Journal of Ethnic and Migration Studies</em> 41 (7): 1131–51. <a href="https://doi.org/10.1080/1369183X.2014.967756">https://doi.org/10.1080/1369183X.2014.967756</a>.</p>
</div>
<div id="ref-Marbach2018a">
<p>Marbach, Moritz. 2018. “On Imputing UNHCR Data.” <em>Research &amp; Politics</em> 5 (4): 2053168018803239. <a href="https://doi.org/10.1177/2053168018803239">https://doi.org/10.1177/2053168018803239</a>.</p>
</div>
<div id="ref-Salehyan2006">
<p>Salehyan, Idean, and Kristian Skrede Gleditsch. 2006. “Refugees and the Spread of Civil War.” <em>International Organization</em> 60 (02). <a href="https://doi.org/10.1017/S0020818306060103">https://doi.org/10.1017/S0020818306060103</a>.</p>
</div>
</div>
</div>



<footer>

<h1> Additional Metadata </h1>

<div id="metadata-contact-block">
<h3>Metadata Submission Contact:</h3>
<span id="metadata-contact-name">Joshua Brinks</span>,&nbsp<span id="metadata-contact-affiliation"><em>ISciences, LLC</em></span>&nbsp<sup><a id="metadata-contact-email" href="mailto:jbrinks@isciences.com"><i class="far fa-envelope" style="font-size:15px; color: blue"></i></a></sup></br>
</div>


<div id="time-period-information">
<h3> Time Period Information: </h3>
<ul>
<li>Beginning Date: <span id="time-period-information-beginning-date">1951</span></li>
<li>Ending Date: <span id="time-period-information-ending-date">2017</span></li>
<li>Resolution: <span id="time-period-information-resolution">annual</span></li>
</ul>
</div>

<div id="related-packages">
<h3> Related Packages: </h3>
<ul>
<li>untools</li>
</ul>
</div>

<div id="related-vignettes">
<h3> Related Vignettes: </h3>
<ul>
<li>Related Dante Vignette</li>
</ul>
</div>

</footer>

</body>

</html>
